
/* ==== HOME PAGE =======================================================*/

#page-wrap { background: #000; width: 1280px; margin: 30px auto 0;}

header { 
    position: relative;
    margin: 0 auto;
    width: 1135px;
    height: 135px;
    border-bottom: 1px solid #C69B35;
    padding: 5px; 
}

nav {
    position: absolute;
    right: 25px;
    bottom: 5px;
}

nav ul li {
    display: inline;
}

nav ul li a {
    color: #C69B35;
    padding: 0 25px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

nav ul li.current_page_item a, 
nav ul li.current-page-ancestor a {
    color: white;
}

#logo {
    position: absolute;
    background:  url(img/elite-logo.png) no-repeat;
    width: 210px;
    height: 116px;
    bottom: 10px;
    left: 25px;
}

#slidder {
    background: url(img/tendering_01.jpg) no-repeat;
    width: 1275px;
    height: 610px;
    margin: 0 auto;            
}

.slidesjs-control img {
    border-radius: 5px;
}

footer a {
    text-decoration: none;
}

#elite-c {
    position: absolute;
    padding-bottom: 0px;
    right: 50px;
    bottom: 5px;    
}

footer {
    margin: 0 auto;
    width: 1135px;    
    height: 50px;
    font-size: 12px;
    position: relative;
}
